#ifndef ECDB_FILELIST_CUSTOM_H
#define ECDB_FILELIST_CUSTOM_H

void 			ecdb_filelist_directory_set(Ewl_Filelist *fl,
					Ecdb_Source *src);
Ewl_Filelist_Directory *ecdb_filelist_directory_new(Ecdb_Source *src);
void			ecdb_filelist_dnd_dropped_cb(Ewl_Widget *w,
					void *ev, void *data);


#endif
